About the Manual

This manual is intended for all users who want to find out how to use Nero PhotoSnap. It is process-based and explains how to reach a particular objective on a step-by-step basis.

In order to make best use of this manual, please note the following conventions:

Symbol | Meaning
 | Indicates warnings, preconditions or instructions that have to be followed strictly.
 | Indicates additional information or notice messages.
1. Start… | A number at the beginning of a line indicates a request for action. Carry out these actions in the order specified.
 | Indicates an intermediate result.
 | Indicates a result.
OK | Indicates text passages or buttons that appear in the program interface. They are shown in bold print.
Chapter | Indicates references to other chapters. They are executed as links and are shown in red and underlined.
[…] | Indicates keyboard shortcuts for entering commands.


About Nero PhotoSnap and Nero PhotoSnap Viewer

Nero PhotoSnap lets you edit your digital photographs. You can choose from a large selection of tools to improve the image quality or to create special picture effects.

Nero PhotoSnap also includes image viewing software Nero PhotoSnap Viewer. Nero PhotoSnap Viewer lets you view your digital photos and image files.

Nero Scout is integrated in both applications in the window Select an image file to open. You have various search options with Nero Search.

Nero Scout and the search wizard Nero Search are applications in the Nero 7 Suite and are automatically installed when Nero 7 is installed. You will find more information in the Nero Scout manual.


Versions of Nero PhotoSnap

Nero PhotoSnap is available in three different versions:

  • Nero PhotoSnap
  • Nero PhotoSnap Essentials
  • Nero PhotoSnap Essentials SE

Nero PhotoSnap and Nero PhotoSnap Essentials offer the full range of functions. Nero PhotoSnap Essentials SE does not offer the following filters and tools:

  • Autofix Image
  • Auto-remove color cast
  • Noise
  • Red Eye Removal
  • Aging
  • Glow
  • JPEG artefact remover
  • Kaleidoscope
  • Canvas
  • Posterize
  • Solarize
  • Water
  • Duotone


System Requirements

Nero PhotoSnap is installed together with the full version of Nero; the same system requirements apply. You can find more detailed information about the system requirements in the Nero QuickStart Guide.


Supported Formats

Nero PhotoSnap supports all common image formats.

Formats that can be read Formats supported when writing
  • BMP
  • GIF
  • IFF
  • JPG
  • PCD
  • PCX
  • PNG
  • RAS
  • TGA
  • TIF
  • XBM
  • BMP
  • GIF
  • JP2
  • JPG
  • PCX
  • PNG
  • TGA
  • TIF


Starting Nero PhotoSnap via Nero StartSmart

To start Nero PhotoSnap via Nero StartSmart, proceed as follows:

  1. Click on the Nero StartSmart icon.
    • The Nero StartSmart window opens.
  2. Click the [image] button.
    • The list of Nero applications is displayed.
  3. Select the Nero PhotoSnap entry in the Tools list box.
    • The Nero PhotoSnap window opens.
      • You have launched Nero PhotoSnap via Nero StartSmart.


Starting Nero PhotoSnap On-the-Fly

To start Nero PhotoSnap on-the-fly, proceed as follows:

  1. Select Start (the start icon) > (All) Programs > Nero 8 (Premium) > Photo and Video > Nero PhotoSnap.
    • The Nero PhotoSnap window is opened.
      • You have started Nero PhotoSnap.
You launch Nero PhotoSnap Viewer the same way as you do Nero PhotoSnap. You can also start Nero PhotoSnap Viewer by double-clicking an image.

You can also start Nero PhotoSnap via Nero PhotoSnap Viewer by clicking the Edit button.


Program Interface - Program Interface

Program Interface

The program interface of Nero PhotoSnap is where you begin to edit photos and images.

In one task bar Nero PhotoSnap offers file, display and configuration options, and in the Tools area it offers filters and effects for image editing. The opened image is displayed in the editing area.

The following buttons are available in the toolbar:

Opens the Select an image file to open window where you can select an image to open. In the combo box you can select one of the most recently opened image files.
Saves the image. In the combo box you can save the image under a different name and set the options for compression if needed (see Save Image).
Undoes the last editing step.
Redo the editing step.
Fits the image to the editing area.
Increases the view of the image.
Displays the image in its original size (100% zoom).
Decreases the view of the image.
Opens the Options window where you can configure the program (see Configuration). In the combo box you can display the file information (see File Information Window) or register plug-ins (no plug-ins are currently available).
Prints the image. You can configure the printer settings in the combo box.
Closes Nero PhotoSnap.
Opens the About Nero PhotoSnap window to display information such as the version number.
Opens the Help window to display Online Help (provided you installed the corresponding manual during installation).

The following options are available in the editing area:

Saved tab | Displays the original image as it is saved.
Current tab | Displays the current editing state of the image (not saved).
Preview tab | Shows what the image would look like with the current filter. This tab is available only if a filter is selected.
Split view tab | Shows the current image in the left pane and in the right pane how the image would look if the current filter were applied. This tab is available only if a filter is selected.
button | Synchronizes the view of the left and right images, i.e. if the left image is enlarged, the right image is also enlarged and vice versa. If the button is deactivated, the views are not synchronized. This button is available when the Split preview tab is displayed.

In the Tools area, effects are available that you can apply to images (see Image Effects). The following buttons are also available:

Other effects | Shows additional effects.
Back to main effects | Shows the main effects.

The main effects are particularly useful for correcting imperfections in the digital image caused by, for example, a faulty shot or a faulty scan. The other effects are used for artistic editing and creative image manipulation.


Image Effects - Image Effects

Image Effects

When an image is open, you can switch between main effects and other effects in the Tools area with the Other effects and Return to main effects buttons. The main effects are particularly useful for correcting imperfections in the digital image caused by, for example, a faulty shot or a faulty scan. The other effects are used for artistic editing and creative image manipulation.

The following main effects are available:

 | Original image
Automatic correction | Shows the Automatic correction area where you can automatically perform corrections. Depending on what you want to do, you can remove color cast, poor exposure, tilting and/or image noise.
Exposure | Shows the Color/Exposure area where you can correct the exposure automatically or manually (see Exposure Area).
Color balance | Shows Color/Color balance area where you can increase or decrease the individual color values and in this way correct color cast or create special effects (see Color Balance). Example: in the sample image the amount of red is reduced.
Resolution | Shows the Resolution area where you can change the pixel size, resolution and/or print size of the image (see Resolution Area).
Crop | Shows the Crop area where you can extract (crop) part of the image.
Lens distortion | Shows the Lens distortion area where you can offset pincushion or barrel lens distortion. Example: the sample image has barrel distortion.
Brightness and contrast | Shows the Brightness and contrast area where you can adjust the brightness and contrast. Example: the sample image has been made brighter.
Noise | Shows the Noise area where you can reduce or add image noise (see Noise Area). Example: in the sample image the image noise has been reduced.
Sharpen | Shows the Sharpen area where you can sharpen or unsharpen the image (see Sharpen Area). Example: the sample image has been sharpened.
Remove red eye | Shows the Red eye removal area where you can correct red eyes (see Red Eye Removal).
Rotate | Shows the Rotate area where you rotate the image (see Rotate Area). Example: The sample image has been rotated 330 degrees.
Hot pixel fixer | Shows the Hot pixel fixer area where you can remove so-called hot pixels. Hot pixels are single bright pixels in white, green, red and blue that can occur in digital cameras due to excess charge in the CCD chip.

The following additional effects are available:

 | Original image
Median | Shows the Median area where you can use a water color effect. This effect reduces image noise, diffuses the image and makes it somewhat blurred. The filter is useful for removing outlier and artifact pixels. The filter calculates the median brightness value within a defined environment and replaces the central pixels with the calculated value.
Inverting | Shows the Color/Inverting area where you can invert the colors of an image and create a negative of the image. When you do this, you can choose to exclude the red, green or blue channel from the color inversion.
Convert to gray scale | Converts a color image to a black & white image.
Edge detection | Reduce the image to its edges, i.e. to the transitions between color areas.
Vignetting | Applies the vignetting filter. The image is elliptically shadowed toward the corners.
Mirror horizontally | Mirrors the image horizontally.
Mirror vertically | Mirrors the image vertically.
Embossing | Applies the embossing effect.
Aging | Shows the Aging area where you can apply an aging effect (see Aging Area).
Glow | Shows the Glow area where you can add a glow emanating from a bright surface area.
JPEG artefact removal | Shows the JPEG artefact removal area where you can improve pixelated JPEG images. Pixels in JPEG images occur, for example, through too much compression. This effect diffuses ladder effects and offsets abrupt color changes.
Kaleidoscope | Shows the Kaleidoscope area where you can use a kaleidoscope effect. This effect lets you determine depth and tiling.
Canvas | Shows the Canvas area where you can apply the canvas effect. You have a number of textures from which to choose. The image appears as though printed on the selected texture.
Posterize | Shows the Posterization area where you can use the oil painting effect. Hue separation and hue reduction are performed so that zones with the same brightness are created.
Solarize | Shows the Solarization area where you can apply the solarization effect. It distorts the image through lighting effects while at the same time light and shadow areas are partially inverted and colors distorted.
Water | Shows the Water area where you can apply water effects. The image appears as though distorted by waves.
Duotone | Shows the Duotone area where you can color images in two colors. You can freely choose the two colors.


Effect Area

When you select an effect, a corresponding effect area is usually shown. The following setting options are available in this area:

Presets | Creates a name for the selected settings.
Save | Saves the preset.
Delete | Deletes the selected preset.
Apply | Applies the effect.
Cancel | Cancels the action and shows the Tools area.
Show preview | Shows the Filter preview preview window. Here you see the saved image above and the edited image below.


Exposure Area

You can correct the exposure with Nero PhotoSnap. For this purpose there is a histogram and gradation correction curve available in the Color/Exposure area. The following tabs are available:

Histogram Correction | This defines the brightness range of the histogram using two lines. On the left are the light pixels, on the right the dark pixels. The histogram is recorded in the background.
Gradation curves | Defines the distribution of the brightness values using a curve. On the X axis are the hue values of the original from light to dark, on the X axis the tone values after the correction from light to dark. A straight curve with a 45° angle means that the original values remain unchanged. The histogram is recorded in the background.

The histogram graphically shows the brightness distribution of the image pixels. On the X axis are the hue values from 0 (light) to 255 (dark), on the Y axis the number of pixels.

More:

Correct Brightness Range

Correct Gradation Curve


Correct Brightness Range

With Nero PhotoSnap you can correct the exposure of the image by adjusting the brightness range of the histogram. The histogram graphically shows the brightness distribution of the image pixels. On the X axis are the hue values from 0 (light) to 255 (dark), on the Y axis the number of pixels.

The following prerequisite must be met:

  • The Exposure area is displayed.

To correct the brightness range, proceed as follows:

  1. Click the Histogram correction tab.
    • The Histogram correction tab is displayed.
  2. To automatically adjust the brightness range, click the Adjust automatically button.
    • The two lines that define the brightness range are shifted.
  3. If you want to adjust the brightness range manually:
  1. Move the left line.
    • The beginning of the brightness range is defined.
  2. Move the right line.
    • The end of the brightness range is defined.
  4. Click the Apply button.
    • You have adjusted the exposure. The histogram of the image being edited now stretches across the entire brightness range.
A well-exposed image has a histogram with different elevations spread from left to right. In contrast, an image which is underexposed or overexposed has no elevations or only very flat elevations in the left and/or right areas. To correct such an image, you can move the lines accordingly until they achieve the elevations or you can have it done automatically. The hue values then cover the entire brightness range, and the exposure is corrected.


Correct Gradation Curve

You can correct the exposure of the image with Nero PhotoSnap. The gradation curve defines the distribution of the brightness values. On the X axis are the hue values of the original from light to dark, on the X axis the hue values after the correction from light to dark. A straight curve with a 45° angle means that the original values remain unchanged.

The following prerequisite must be met:

  • The Exposure area is displayed.

To correct the gradation curve, proceed as follows:

  1. Click the Gradation curves tab.
    • The Gradation curves tab is displayed.
  2. To prevent a distortion of the brightness ranges that should not be changed, click the curve.
    • A control point is set.
  3. Pull the curve upward or downward to lighten or darken the hue values of this area.
  4. Click the Apply button.
    • You have adjusted the exposure. The histogram of the edited image then shows a changed profile.
If you are not satisfied with the change, you can reset to the default value with the Reset button.


Image Effects - Color Balance

Color Balance

You can correct the color of the image with Nero PhotoSnap and, for example, remove a color cast. Correction options in RGB and HSL modes are available for that purpose in the Color/Color balance area.

You can perform the color balance with the RGB tab in RGB mode: colors are defined with combinations of the three primary colors red, green and blue. The following input options are available:

Red / Green / Blue | Regulates the amount of color. Slide the regulator to the right to increase the amount of color (up to 100%). Slide the regulator to the left to decrease the amount of color (to 0%).
Auto remove color cast | Automatically balances a present color cast.

The color balance can be performed on the HSL tab in HSL mode: colors are defined by a combination of hue factors, saturation and lightness. The following input options are available:

Hue | Regulates the primary colors. Slide the regulator to the right or left to change the primary color hue of each pixel.
Saturation | Regulates the saturation of the colors. Slide the regulator to the right to increase the saturation or to the left to decrease.
Brightness | Regulates the color lightness. Slide the regulator to the right to increase the lightness or to the left to decrease it.

More:

Color Balance


Image Effects - Color Balance - Color Balance

Color Balance

You can perform a color balance or correct a color cast with Nero PhotoSnap. You can perform the color balance manually, semi-automatically, or automatically.

The following prerequisite must be met:

  • The Color/Color balance area is displayed.

To correct the color of an image, proceed as follows:

  1. To perform a manual color balance:
  1. Click the RGB tab or the HSL tab.
    • The RGB tab or the HSL tab is displayed.
You can perform the color balance with the RGB tab in RGB mode: colors are defined with combinations of the three primary colors red, green and blue.

The color balance can be performed on the HSL tab in HSL mode: colors are defined by a combination of hue factors, saturation and lightness.

  2. Slide the regulator as required.
    • The image shows the changes.
  2. To perform a semi-automatic color balance:
  1. Click the RGB tab.
    • The RGB tab is displayed.
  2. Move the cursor over the image.
    • The cursor displays as a pipette.
  3. Click in an area of the image with a neutral color, e.g. gray.
    • The regulators are moved accordingly and the image shows the changes.
  3. To perform an automatic color balance:
  1. Click the RGB tab.
    • The RGB tab is displayed.
  2. Click the Remove color cast button.
    • Nero PhotoSnap analyzes the color distribution. The regulators are moved accordingly and the image shows the changes.
The automatic color balance is based on the analyzed features and balances color casts automatically. If you are not satisfied with the corrected image, remember that a color balance is a matter of taste and that a color cast may in fact be desired in order to impart a certain mood.

  4. Click the Apply button.
    • You have performed a color balance.


Resolution Area

With Nero PhotoSnap you can change the resolution, the size and the print size of the image.

The following areas are available in the Resolution area:

Resize Mode | Selects a method for changing the size of the image.
Pixel Dimension | Defines the size of the image in pixels.
Document resolution | Defines the resolution of the image in pixels per cm or inch.
Document Print Size | Defines the print size of the image in cm or inches.

In the Resize mode area the following selection options are available:

Constrain proportions check box | Retains the proportions of the image.
Combo box entry Do not resample image | Changes the pixel size of the image; the image is not re-calculated if there is a major change.
Combo box entry Nearest neighbor | Re-calculates the image if there is size change by doubling or omitting pixels. This method is the fastest and easiest and is especially suited to illustrations with few colors. Contrasts and edges are retained. Not well suited for photography.
Combo box entry Bilinear | Re-calculates the image if there is size change by taking into account the upper and lower pixels for the recalculation. This method is fast and especially suitable for drawings and illustrations.
Combo box entry Bilinear (Bartlett) | If there is a size change, the image is re-calculated by taking into account the surrounding pixels in different parts. Though more exact for image size reductions than the simple bilinear method, it is slower. This method produces the best results for drawings and illustrations.
Combo box entry Bicubic | If there is a size change, the image is recalculated by taking into account all adjacent pixels during the recalculation. This method is particularly suited for realistic photos. The edges and lines are retained relatively well. However the method may produce artefacts on sharp edges and is therefore not well suited for drawings.
Combo box entry Lanczos | If there is a size change, this recalculates the image by taking into account the surrounding pixels in a defined ratio to the recalculation. This method is qualitatively the best and thus requires the most time to calculate. It is especially well suited for detailed half-tone photos. However the method may produce artefacts on sharp edges and is therefore not well suited for drawings.

If the default Apply and Cancel buttons are not visible, enlarge the program window using the window corners.


Noise Area

With Nero PhotoSnap you can increase or reduce the noise of the image. Noise occurs in digital photos if the ISO sensitivity is high when taking photos. Disturbance signals, unwanted pixels or artefacts may appear.

The following configuration options are available in the Noise area:

Remove Noise tab
Smoothness | Defines the degree of general noise reduction.
Noise levels | Defines the degree of noise reduction of the primary colors red, green and blue.
Auto profile | Automatically reduces noise. The regulators are set to an optimal value.
Add Noise tab
Noise levels | Defines the level of general noise increase.


Sharpen Area

Nero PhotoSnap lets you sharpen or blur the image. The sharp effect is achieved with the Unsharp masking filter, the unsharp or blur effect with Gaussian blur. The impression of sharpness results from images with a great many tone value changes, i.e. from the contrast between two areas. The more angular and different in tone value these areas are, the sharper the transition appears.

The following entry options are available in the Sharpen area:

Unsharp masking
Size | Defines how many pixels should be included in the sharpening calculation.
Amount | Defines the degree of contrast removal.
Threshold | Defines from which edge contrast sharpening should occur.
Gaussian blur tab
Size | Defines how many pixels in an area should be included in the unsharp calculation.

There is no regulator mixing for sharpening that applies to all images. The optimal regulator mixing must be determined by trial and error.


Red Eye Removal

Nero PhotoSnap lets you remove red eye. Red eye in photos usually occurs when a person or animal is photographed with a flash in dark surroundings. The flash or light is reflected by the retina and appears red in photos. The effect is even greater if the pupil is opened wide.

The following prerequisite must be met:

  • The Red eye removal area is displayed.

To remove red eye with Nero PhotoSnap proceed as follows:

  1. Click the image, hold down the mouse button, and draw a circle or ellipse around the pupil.
    • The area is marked and the red pupil is colored black.
You can change the size and position of the ellipse by dragging the corner points.

  2. Click the Continue button.
    • The marked area is defined.
  3. Repeat the two previous steps for each pupil from which you want to remove red eye.
  4. Move the Intensity of red eye reduction regulator.
    • The black color of the pupils will be increased or reduced, depending on the initial state.

The regulator changes all areas marked in the image.

  5. Click the Apply button.
    • You have removed red eyes.


Rotate Area

Nero PhotoSnap lets you rotate the image or image content.

The following configuration options are available in the Rotate area:

No rotation | The image is not rotated.
Left/Right 90 degrees | Rotates the image 90 degrees to the left or right.
180 degrees | Rotates the image 180 degrees.
Custom angle | Rotates the image by any number of degrees.
Background color | Defines the background color for unfilled areas that occur when rotating.
Autorotate image | Rotates the image automatically by looking for edges; the image is rotated so that most edges are horizontal or vertical.

The following items are available in the Size of the rotated image selection menu:

No cropping | Does not crop the image and fits the rotated image in an outer frame with horizontal and vertical edges. The newly created area is filled with the selected background color.
Crop image | Crops the rotated image so that no background areas are visible.
Crop but keep image size | Crops the image like Crop image but increases the size of the crop so that the dimensions of the rotated image are the same as the original.

More:

Rotate Image


Rotate Image

Nero PhotoSnap lets you rotate an image. You can rotate manually, semi-automatically or automatically.

The following prerequisite must be met:

  • The Rotate area is displayed.

To rotate an image with Nero PhotoSnap, proceed as follows:

  1. To rotate manually:
  1. Select one of the option fields or
    rotate the angle circle.
    • The image is rotated by the selected angle.
  2. To rotate the image semi-automatically:
  1. Click the image and draw a line.
    • The image is rotated so that the drawn line is horizontally or vertically positioned.
The line is not added to the image; it is only for rotating the image.

  3. To rotate the image automatically:
  1. Click the Autorotate button.
    • Nero PhotoSnap automatically rotates the image so that the majority of edges in the image are horizontally or vertically positioned.
  4. Select an item in the Size of the rotated image combo box to define the size of the rotated image (see Rotate Area).
    • The image size is adjusted as desired.
  5. If you selected the No cropping entry and unfilled areas were created by rotation, click the Background color entry field and select a background color.
    • The newly created image areas are filled with the selected background color.
  6. Click the Apply button.
    • You have rotated the image.


Aging Area

You can artificially age an image with Nero PhotoSnap. The following configuration options are available in the Aging area:

Intensity | Defines the degree of aging. As an image ages, it becomes increasingly sepia toned.
Desaturation | Defines how faded the colors should be.
Noise | Adds noise to the image, i.e. randomly distributed artefact pixels.
Scratches | Adds sepia scratches to the image.
Lines | Adds vertical lines to the image.


Edit Image - Edit Image

Edit Image

Nero PhotoSnap lets you edit an image and apply effects to it. Image effects are available to you in the Tools area for this purpose (see Image Effects). To edit an image, proceed as follows:

  1. Click the image effect button you want in the Tools area (see Image Effects).
    • The corresponding area is displayed. The Preview and Split view tabs are displayed.
The effects Convert to gray scale to Embossing are applied immediately to the image. The [image] button lets you undo the effect you have applied.

  2. To view both the current image and the image with the effect, click the Split preview tab.
    • The Split preview tab is displayed. The [image] button is shown over the editing area.
  3. Enlarge or decrease the size of the image to be able to better view the effect.
  4. To close the Preview window, deactivate the Show preview check box.
  5. Define the desired settings in the section (see Image Effects).
    • The image changes according to the settings.

For further instructions for
  • Exposure effect, see Correct Brightness Range and Correct Gradation Curve
  • Color balance effect, see Color Balance
  • Rotation effect, see Rotate Image

  6. To save your settings for the effect:
  1. Click in the Presets combo box.
  2. Enter a name.
  3. Click the Save button.
    • The settings are saved under the selected name. The next time you use the effect, the saved settings are available to you in the Presets combo box.
You can overwrite an existing preset with new settings by clicking the Save button when the corresponding entry is selected in the Presets combo box.

  7. Click the Apply button.
    • The effect is applied to the image. The Preview and Split preview tabs are hidden.


Save Image - Save Image

Save Image

If you have applied effects, you can save the image. You can overwrite the current image or save the changed image under a different name. For images in the JPG or TIFF format you have additional settings available for compression.

Compression for JPEG images is preset to 80%. This level of compression is applied every time you save, with the result that the image quality becomes increasingly poorer. If you don't want that to happen, save the image only when you have finished editing or change the compression setting (see Image Format Settings Window)

To save an image, proceed as follows:

  1. To save the image and/or overwrite, click the [image] button.
    • The image is saved.
  2. To save the image at a different location, in a different image format and/or under a different name:
  1. Click the small triangle next to the [image] button.
  2. Select the Save as entry.
    • The Save as window opens.
  3. Select where you want to save the image, select an image format from the File type combo box, and enter a name.
  4. If you want to define compression settings for JPG, JP2, TIFF or PNG, click Settings.
    • The relevant window is opened (see Image Format Settings Window).
  5. Define the settings you want and click the OK button.
  6. Click the Save button.
    • The image is saved.
  3. To save the current image using the JPG, JP2, TIFF or PNG compression settings:
  1. Click the small triangle next to the [image] button.
  2. Select the Settings entry.
    • The relevant window is opened (see Image Format Settings Window).
  3. Select the settings you want.
    • You have saved the image.


Image Format Settings Window

For TIFF, JPG and PNG image formats you have certain compression and saving options available in Nero PhotoSnap. You can open the relevant window via Save > Settings.

The following option fields are available in the Compression area of the TIFF settings window for TIFF images:

None | No compression.
LZW | Performs non-lossy fast compression using the Lempel, Ziv and Welch method. The file size can be reduced by up to 50%. The loading time in editing programs can, however, be longer. This method is particularly well suited for gray scale and color images.
JPEG | Carries out a lossy JPG compression (quality loss). Using the JPEG compression strength slide regulator you can define the degree of compression.
Group 3 fax | Performs a non-lossy compression by encoding isochromatic pixels and saving the information separately. This method is used by all fax devices and is well suited for black & white images.
Group 4 fax | Performs a non-lossy compression by encoding isochromatic pixels and saving the information separately. The method is well suited for black & white images.
CCITT RLE | Carries out a non-lossy compression using Run Length Encoding. Isochromatic pixels are encoded using counters. This method is particularly suitable for black & white images or images with large areas of the same color.

The following setting options are available in the JPEG settings window for JPEG/JPG images:

Compression quality | Regulates the compression strength.
Progressive compression | Uses the progressive compression method for JPEG images. If a progressively compressed JPEG image is accessed and transmitted in the Internet, the image is displayed layer by layer. The user sees first an unsharp image that becomes increasingly sharper.

The following check boxes are available in the PNG configuration window for PNG images:

Convert current image to 256 colors (dithered) Reduces the color depth to 256 colors and thereby reduces the file size.


File Information Window - File Information Window

File Information Window

The File information window provides you with information about the image. If the photo was taken with a digital camera, metadata is usually present, e.g. camera-specific EXIF information such as aperture and shutter time. You can open the File information window from Nero PhotoSnap or from Nero PhotoSnap Viewer.

The following information and setting options are available in the File information window:

Image format | Displays the format of the image.
Image size | Displays the size of the image in height and width.
Resize | Displays the resolution of the image in dpi, horizontally and vertically.
Metadata | Defines the way the metadata is displayed. It can be displayed as a tree or list.
Display field | Displays image metadata if present. (Metadata is usually present if the image is a photo taken with a digital camera.)
Copy to clipboard | Copies the metadata to the clipboard. You can then insert the information in another program (e.g. text editor).


Configuration - Configuration

Configuration

Nero PhotoSnap lets you define the presets for displaying images. You define the presets in the Options window, which you open with the [image] button.

The following setting options are available:

Zoom to see the whole picture when file is opened Fits the image to the editing area.

If the check box is deactivated, the image is displayed in its original size (100%) in the editing area.

Load last opened image when started | Loads the most recently opened image when Nero PhotoSnap is launched.
Reload the image after saving to see the possible changes Reloads after saving the image and displays it in the Saved and Current tabs.

If the check box is activated, the Saved tab displays the original image before editing (from Nero PhotoSnap's cache) and the Current tab displays the edited and saved image.

If you are not satisfied with the changes, you can click the [image] button to reset the changes and edit again from the original image.
Also allow image enlargement during autosizing Enlarges the image if required to fit into the editing area.

If the check box is deactivated, maximum image enlargement is original size.
Background Color | Defines the background color of the editing area.
Maximum undo steps | Defines the maximum number of undo steps possible.
Plug-ins | Opens the Configure plug-in manager window where you can register plug-ins (no plug-ins are currently available).


Nero PhotoSnap Viewer - Nero PhotoSnap Viewer

Nero PhotoSnap Viewer

You can view photos and images with Nero PhotoSnap Viewer.


Nero PhotoSnap Viewer - Program Interface

Program Interface

The program interface of Nero PhotoSnap Viewer is where you begin to view images.

The program interface consists of a menu bar, a toolbar and the viewing area.

The following items are available in the menu bar:

File | Options for opening and printing an image. You can also configure the printer and the program (see Configuration) and register plug-ins (no plug-ins currently available).
View | Options for viewing the image.
Start | Options for browsing images.
Tools | Options for rotating the image. You can also have information about the image displayed and open Nero PhotoSnap.
Help | Options for displaying Online Help and the About Nero PhotoSnap Viewer window, where you can see the version number among other things.

The following buttons are available in the toolbar:

Open | Opens the Select an image file to open window where you can select an image to open.
Edit | Opens Nero PhotoSnap. You can then edit the image with Nero PhotoSnap.
Zoom In | Increases the view of the image.
Zoom Out | Decreases the view of the image.
Full Screen | Full screen display of the image.
Left/Right | Rotates the image 90° to the left or right.
Information | Opens the File information window that displays information about the image (see File Information Window).
Help Topics | Opens the Online Help (if you installed it).
Previous image | Displays the previous image in the folder. [Page up]
Next image | Displays the next image in the folder. [Page down], [Space]

 Images in a folder are displayed in the following file name sequence:
  • Special characters
  • Numbers from 0 to 9
  • Letters in alphabetical order


Full Screen View

Clicking the Full screen view button lets you view the image full screen. The image either fills the entire screen or displays in its original size (100%) with a background. You can display the next image by pressing the spacebar.

You can open the context menu by clicking with the right mouse button. The context menu contains the same entries as the toolbar in the program interface. The following entry is also available:

Toggle full screen view Exits full screen view and displays the image again in the viewing area.


View Image

To view images with Nero PhotoSnap Viewer, proceed as follows:

  1. Click the Open button and select an image.
    • The image is then displayed.
  2. To change the display size of the image, click the Zoom in / Zoom out button.
    • The image becomes larger or smaller.
  3. To rotate the image, click the Left/Right button.
    • The image is then rotated.
  4. To display the image in full screen view, click the Full screen view button.
    • The image is then displayed full screen.
  5. To exit the full screen view, right click to open the context menu and select Toggle full screen view.
    • The image is displayed again in the viewing area.
  6. To display the next image, click the Next image button or press the spacebar.
    • You have viewed images with Nero PhotoSnap Viewer.


Nero PhotoSnap Viewer - Configuration

Configuration

In Nero PhotoSnap Viewer you can define the presets for displaying images. The presets are defined in the Settings window, accessible via File > Presets.

The following setting options are available:

Autosize images by default | Fits the image to the size of the viewing area or screen. Increases or decreases the view of the image if required. If the check box is deactivated, the images are displayed in their original sizes (100%). If the viewing area is too small to show the entire image, the image borders are displayed.
Double clicking always opens images in full screen view | Opens images when double clicked in full screen view. If the check box is deactivated, the image opens in the viewing area.
Display image name in full screen view | Displays the image name in full screen view.
Resample pixels | Displays the image smoothly when enlarged. The image is recalculated (resampled) using a special calculation method that may take a while, depending on the image size. If the check box is deactivated, the image will appear pixelated when enlarged.
Close Nero PhotoSnap Viewer when 'Edit' is clicked | Closes Nero PhotoSnap Viewer if you click Edit.
Select color | Defines the color of the viewing area and background.


Key Combinations

The following shortcuts are available in Nero PhotoSnap Viewer for entering commands:

[Space] | Displays the next image.
[Page up] | Displays the previous image.
[Page down] | Displays the next image.
 |  | You can also use the mouse wheel to navigate through the images in a folder.


Contact - Contact

Contact

Nero PhotoSnap is a Nero AG product.

Nero AG

Im Stoeckmaedle 13-15

76307 Karlsbad

Germany

Web: | www.nero.com
Help: | http://support.nero.com
E-mail: | techsupport@nero.com
Fax: | +49 724 892 8499

Copyright © 2007 Nero AG and its licensors. All rights reserved.


Glossary

Resize

Image noise

CCD chip

dpi

EXIF

ISO number

JPEG

Pixels

Progressive compression

RGB

HSL


CCD chip

CCD stands for charge coupled device. A CCD is a light-sensitive sensor that can collect and store light. The light-sensitive cells called "pixels" are located in a matrix on the element. A charge is decoupled from each cell, proportional to the amount of light, and is then stored for further processing.


dpi

Abbreviation of "dots per inch". DPI indicates the number of dots (i.e. pixels) per inch (1 inch = 2.54 cm) that an output device supports.


EXIF

EXIF stands for Exchangeable Image File Format and is a standard of JEITA (Japan Electronic and Information Technology Industries Association) for meta information in image files. Information such as camera type, aperture, exposure time, distance to object and the date when the photo was taken can be stored in the metadata. JPEG and TIFF graphic formats are supported. Metadata is written to the header of the photo, i.e. before the actual image information. This information can be read in the File information window with Nero PhotoSnap and Nero PhotoSnap Viewer.


HSL

In HSL mode, the color is described on the basis of its Hue, Saturation and Lightness.


Image noise

Like all semiconductors, CCD chips possess a certain ground noise, which makes itself felt as a disturbing image noise. If the ISO number is increased from 100 to 400 when it is dark, then boosting the signal will also increase the noise and this will make itself noticeable in the image. Wherever it is feasible, a lower ISO number should be used in order to keep the image noise as low as possible.


ISO number

For analog films, the light-sensitivity is quoted as an ISO number, where the coarseness of the grains of film increase as the number does. Although the sensitivity of the CCD chip is constant for digital cameras, a higher ISO number can be simulated - by increasing sensitivity as a result of boosting the signal. One undesired effect of boosting the image signal is increased image noise.


JPEG

An image format developed by the Joint Photographic Experts Group; an efficient but lossy compression method.


Pixels

The term "pixel" is an invented word, a hybrid of "pix" (picture) and "el" (for element). A pixel is an image element and the smallest unit of a digital graphic. Multiplying the number of pixels per inch of the height and width of the image gives the total number of pixels; an image of 800 x 600 pixels in size thus contains 480.00 pixels.


Progressive compression

Type of compression for JPEG images. When a progressively compressed JPEG image is accessed in the Internet, it becomes visible in layers. The user first sees an unsharp image which then becomes increasingly sharp.


Resize

The resolution is a measure of the amount of visual information contained in a picture. The number of pixels in a photograph determines the absolute resolution, while the number of pixels per unit of length provides the relative resolution, normally expressed in dpi (dots per inch).


RGB

In RGB mode, all the different colors are characterized by their red, green and blue components. The color produced is the result of adding the three color components.